<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 类成员 - 属性</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_prop_c.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_c"></a>- c -</h3><ul>
<li>cakes
: <a class="el" href="interface_x_h_x_cake_view.html#a31f2da6515b8dfd61aa2b20dff73c373">XHXCakeView</a>
</li>
<li>cakeSpace
: <a class="el" href="interface_x_h_x_cake_view.html#a8d63b8bb62778da52983a90d70eb6839">XHXCakeView</a>
</li>
<li>cancelBtn
: <a class="el" href="interface_x_h_x_picker_view.html#aafeb1d2051c88be8582d3bbef9645098">XHXPickerView</a>
</li>
<li>canDrag
: <a class="el" href="interface_b_m_drag_cell_collection_view.html#a8fb9e550e0d0a0cbf970605714345dd1">BMDragCellCollectionView</a>
</li>
<li>centerAreaLayer
: <a class="el" href="category_x_h_x_cake_view_07_08.html#a4b9037557c5beaa659c7186fc1b0a36e">XHXCakeView()</a>
</li>
<li>centerX
: <a class="el" href="category_u_i_view_07_extension_08.html#a6285cd1f00ae968e8a3bc968b9310c66">UIView(Extension)</a>
, <a class="el" href="category_u_i_view_07_set_rect_08.html#a264de5e187b6a8429742f9796ecfca1b">UIView(SetRect)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#ae5e70d211aa8948f853901f92bc18dbb">UIView(XHXRect)</a>
</li>
<li>centerY
: <a class="el" href="category_u_i_view_07_extension_08.html#af11c04e661b1bc41a679bb4a3a5973c1">UIView(Extension)</a>
, <a class="el" href="category_u_i_view_07_set_rect_08.html#a69f7db9faa42cb793bffc60adb381f26">UIView(SetRect)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#af12e1d3be568c4dfb0972da491eb6f0c">UIView(XHXRect)</a>
</li>
<li>className
: <a class="el" href="interface_tp_cell_class_type.html#a4c268fc2769eeb50bffd965e0ca5abc3">TpCellClassType</a>
, <a class="el" href="interface_x_h_x_cell_class_type.html#a1dbce167f231973cea0290f6a786eb7c">XHXCellClassType</a>
</li>
<li>container
: <a class="el" href="interface_background_table_view_cell.html#aab49b5a685b8f8771681c86145cb7a83">BackgroundTableViewCell</a>
</li>
<li>contentHorizontalCenter
: <a class="el" href="interface_x_h_x_tab_item.html#ab5451a1bf1cff57b201d120ab47d8014">XHXTabItem</a>
</li>
<li>contentView
: <a class="el" href="interface_x_h_x_blank_view.html#ad58894774a7544c65288b4ec5ef0c101">XHXBlankView</a>
</li>
<li>count
: <a class="el" href="interface_x_h_x_set.html#acd77d0025a6a579fcb888644a39ae432">XHXSet</a>
</li>
<li>currentIndexPath
: <a class="el" href="category_b_m_drag_cell_collection_view_07_08.html#a83f02fc709decf52fe8f8b36ab95d2fc">BMDragCellCollectionView()</a>
</li>
<li>currentTime
: <a class="el" href="category_k_k_l_audio_player_07_08.html#a93c0d8531da70db01d6dd9b8d8a0fc0f">KKLAudioPlayer()</a>
, <a class="el" href="interface_k_k_l_audio_player.html#a032b079080271b43492dbefa93eb8147">KKLAudioPlayer</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
